[Prev: GZIPFILES] | [Resources][TOC] | [Next: HEADBODYSEP]

# GZIPLINKS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_GZIPLINKS=`[ `0` | `1` ]

Element(s)

  `<GZIPLINKS>`
  `<NOGZIPLINKS>`

Command-line Option(s)

  `-gziplinks`
  `-nogziplinks`

## Description

GZIPLINKS, if active, will cause MHonArc to add "`.gz`" extensions to MHonArc generated files in anchor URLs. You may not need to set this resource when GZIPFILES is set if your HTTP server is capable of looking for `.gz` versions of a file if the regular file does not exist. Specifying GZIPLINKS requires that a WWW client ungzip the data before viewing.

## Default Setting

Off

## Resource Variables

N/A

## Examples

None.

## Version

2.1.0

## See Also

GZIPEXE, GZIPFILES

[Prev: GZIPFILES] | [Resources][TOC] | [Next: HEADBODYSEP]